libcitadel 9.01-1 source package in Ubuntu

Changelog

libcitadel (9.01-1) unstable; urgency=medium

  * Imported Upstream version 9.01
  * Bumped Standards-Version to 3.9.6, no changes needed.

 -- Michael Meskes <email address hidden>  Thu, 18 Jun 2015 12:15:50 +0200

Upload details

Uploaded by:
Debian Citadel Team on 2015-07-07
Uploaded to:
Sid
Original maintainer:
Debian Citadel Team
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe libs

Downloads

File Size SHA-256 Checksum
libcitadel_9.01-1.dsc 2.1 KiB b5518712f570a65077be3698769204a86d8ced3c80de6cbcf84b57ea2a8ac05f
libcitadel_9.01.orig.tar.gz 424.7 KiB 3ec4c8c36ce5a301cdefb77874b288d0b6410dbf92c3b2c555862f3bd3733270
libcitadel_9.01-1.diff.gz 10.0 KiB edfa9e9a693f2ec8b578db8e28d1c8b5fd6d56c3edb3b61f714f78f69572a92a

Available diffs

No changes file available.

Binary packages built by this source

libcitadel-dev: No summary available for libcitadel-dev in ubuntu wily.

No description available for libcitadel-dev in ubuntu wily.

libcitadel-dev-dbgsym: No summary available for libcitadel-dev-dbgsym in ubuntu wily.

No description available for libcitadel-dev-dbgsym in ubuntu wily.

libcitadel4: No summary available for libcitadel4 in ubuntu wily.

No description available for libcitadel4 in ubuntu wily.

libcitadel4-dbg: No summary available for libcitadel4-dbg in ubuntu yakkety.

No description available for libcitadel4-dbg in ubuntu yakkety.

libcitadel4-dbgsym: No summary available for libcitadel4-dbgsym in ubuntu yakkety.

No description available for libcitadel4-dbgsym in ubuntu yakkety.